@charset "utf-8";

body {
	background-color:#FFF !important;
	font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
	font-size:14px;
	color:#3B3B3B;
	/* width:100% !important; */
}

a {
	text-decoration:none;
	-webkit-tap-highlight-color:rgba(255,255,255,0.5);
}

a:link,a:visited { color:#3B3B3B; }

a:focus,a:hover,a:active {
	opacity:0.5;
}

h1{font-size:18px;}

h2{font-size:16px;}

h3{font-size:15px;}

h4,h5,h6{font-size:14px;}

input,textarea,select { font-size:14px; }

/* reset */
html,body,div, dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{
	margin:0;
	padding:0;
}

ul, ol, li, dl, dt, dd{
	list-style:none;
	list-style-type: none;
}

img {
	border: none;
	vertical-align: middle;
	max-width: 100%;
}

/* header */
h1.site-title {
	font-size: 9px;
	font-weight: normal;
	margin: 5px 0px;
}

/* content */
.article-list article {
	clear:both;
	padding-top:10px;
}

.article-list article .wp-post-image {
	float:left;
	margin-right: 6px;
}

.article-list article h2 {
	margin-bottom: 6px;
}

/* pagenavi */
.wp-pagenavi {
	margin: 10px auto;
	text-align: center;
	padding-top: 20px;
}

/* single */
.single-content {
	border-bottom: 1px solid #3B3B3B;
	margin-bottom: 20px;
}

.single-post .entry-header {
	border-top: 1px dashed #3B3B3B;
	padding: 15px;
}

.single-post h1.entry-title {
	font-size: 16px;
	margin: 0 0 5px;
}

.single-post .entry-meta {
	text-align: right;
	padding: 5px 0;
	font-size: 12px;
	color: #666666;
	text-align: right;
}

.single-post .entry-content
, .single-post .entry-content-more {
	padding: 15px;
	font-size: 15px;
	line-height: 1.6;
}

.single-post .entry-footer {
	padding: 0 10px;
}

.single-post .yarpp-related {
	padding: 10px 0;
}

/* nav-single */
.nav-single {
	position: relative;
	overflow: hidden;
	margin: 20px 0;
	text-align: center;
	height: 40px;
}

.nav-next {
	position: absolute;
	left: 10px;
}

.nav-next:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 50%;
	margin-top: -10px;
	margin-right: -5px;
	width: 0;
	height: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent #3B3B3B transparent transparent;
}

.nav-previous {
	position: absolute;
	right: 10px;
}

.nav-previous:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -5px;
	width: 0;
	height: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #3B3B3B;
}



.nav-single a {
	display: inline-block;
	margin: 0 3px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border: 1px solid transparent;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.nav-previous:after:hover
, .nav-next:after:hover {
	opacity: 0.5;
}


/* widget */
.widget_text {
	text-align: center;
}

/* page-navi */
#page_navi {
	overflow: hidden;
	width: 50%;
	margin: 0 auto 35px;
}

#page_navi:after {
	content: "";
	display: block;
	clear: both;
}

#page_navi li {
	width: 50%;
	line-height: 35px;
	font-size: 16px;
	text-align: center;
	float: left;
}

#page_navi li a {
	display: block;
	text-align: center;
}

/* footer */
footer .site-info {
	text-align: center;
	margin: 0 0 5px;
	padding-bottom: 5px;
	font-size: 12px;
	border-bottom: 1px dashed #3B3B3B;
}

div.kadomaru {
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */

   border: 2px black solid;     /* 枠線の装飾 */
   background-color: #FFFF33;   /* 背景色 */
}

#fam_ad img {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}



.spdefaultlist
,.defaultlist li{
	padding:0px;
	margin:0px;
}
 
.spdefaultlist li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.list1 li{
	position:relative;
	padding-left:20px;
	font-size:18px
}
 
.list1 li:before{
	content:''; 
	display:block; 
	position:absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top:3px; 
	left:2px; 
	height:0; 
	width:0; 
	border-top: 6px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 9px solid #aaa;
}




p .hidari {
  float: left;
  font-size: large
}

/* タグクラウドに枠線を付ける（＋フォントサイズ統一） */
.tagcloud a {
    font-size: 13px !important;
    border: solid 1px #000080;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    margin-bottom: 8px;
}

.box111{
    padding: 8px 19px;
    margin: 0.5em 0;
    color: #2c2c2f;
    background: #f7cfb9;
    border-top: solid 5px #f95902;
    border-bottom: solid 5px #f95902;
}

.box10 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    border: solid 3px #000000;
}

.box15{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.box18 {
    padding: 0.5em 1em;
    margin: 1em 0;
    background: #d7dadd;
    border: dashed 2px #777a7f;/*点線*/
}

.box30 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #ffc06e;
}

.box39 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 5px #f49c61;
}

.box43 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #000000;/*文字色*/
    background: #FFF;
    border: solid 2px #ff8c00;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.box22 {
    padding: 0.5em 1em;
    margin: 0.5em 0;
    font-weight: bold;
    border: solid 1px #000000;
}

ul.wpp-list li {
 border-bottom: 1px solid #ddd;/* 投稿下に下線 */
 position:relative;/* 位置の指定 */
}

/* リスト1段目の余白 */
ul.wpp-list li:nth-child(1){
padding: 10px 5px!important;
}
/* リスト2段目?10段目の余白 */
ul.wpp-list li:nth-child(n+2):nth-child(-n+10){
 padding: 2px 5px 10px 5px !important;
}

/*ランキングカウンター実装*/
ul.wpp-list li:before{
  content: counter(wpp-count);/*カウンターを表示*/
  display: block;/* 縦に並べる指定 */
  position: absolute;/* 左上に固定 */
  color: #fff;/* 数字の色 */
  text-shadow: 0 1px 2px rgba(0,0,0,0.2);/* 数字に影をつける */
  font-size: 13px;/* 数字サイズ */
  font-weight: bold;/* 数字を太字 */
  background: #555;/* 背景色 */
  padding: 3px 8px;/* 丸枠内の余白 */
  border-radius: 10%;/* 背景の丸み */
  z-index:1;/* 重なりの指定 */
}
/*カウント数を実装*/
ul.wpp-list li {
  counter-increment: wpp-count;
}
/*上位3位の背景色変更*/
ul.wpp-list li:nth-child(1):before{
  background: #fdd35c;
}
ul.wpp-list li:nth-child(2):before{
  background: #a0a0a0;
}
ul.wpp-list li:nth-child(3):before{
  background: #bf783e;
}


.scroll-nav {
  /* スクロールバーを見えなくするため */
  height: 48px; /* 実際に表示する高さ */
  overflow-y: hidden;
}

/* 中身がスクロールするビュー */
.scroll-nav__view {
  -webkit-overflow-scrolling: touch;
  overflow-x: scroll;
}

/* 実際にスクロールするオブジェクト */
.scroll-nav__list {
  /* tableにすることで、横幅指定をすることなくmargin: autoによる中央寄せが可能になる */
  display: table;
  list-style: none;
  margin: 0 auto;
  /* 下方向に余分なpadding部分を持たせ、そこにスクロールバーが表示される */
  padding: 0 0 24px 0;
}

.scroll-nav__item {
  /* itemを横並びに、かつ親要素がその親要素の横幅からはみだすことが可能になる */
  display: table-cell;
}

.scroll-nav a {
  display: block;
  padding: 12px;
  /* 文字列の自動改行を禁止 */
  white-space: nowrap;
}

/* 以下サンプル用デザイン */

.scroll-nav {
  background: rgb(50, 50, 50);
}

.scroll-nav a {
  color: rgb(224, 224, 224);
  font-family: sans-serif;
  font-size: 14px;
  /* 行高が24pxになるように調整 24/14 */
  line-height: 1.71428;
  text-decoration: none;
}